Just inherited a site which uses Novell 6.5 SP2 for its Groupwise email system.

Seeing that SP7 is the most current service pack my question is, can SP7 be directly applied or must I locate and install SP3 - SP6?

Thanks